@media screen and (max-width: 479px){
    
    #rec331990986 .tn-elem[data-elem-id="1626960136099"]{
        
        width:100vw !important;
        left:0 !important;
    }
}
.t396__elem.tn-elem.tn-elem__3318870101625149964108.t-animate.t-animate_started,
.t396__elem.tn-elem.tn-elem__3318870101625150087002.t-animate.t-animate_started{
    
    width:200px !important;
}
 